Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231473 - digikam-0.9.1
Summary: digikam-0.9.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: digikam
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Marcin Garski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 230071
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 16:22 UTC by Dotan Cohen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.9.1-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 16:46:06 UTC


Attachments (Terms of Use)

Description Dotan Cohen 2007-03-08 16:22:02 UTC
Description of problem: Digikam has been upgraded to version 0.9.1. It contains 
some necessary usability features, and I'd appreciate it if the maintainer 
could upgrade. Thanks.

Version-Release number of selected component (if applicable):
0.9.1

How reproducible:
Every time :)

Steps to Reproduce:
1. yum search digikam
2. see that digikam is at v0.9.0-1 in extras
3.
  
Actual results:
The verion available is the old version.

Expected results:
The newest version should be available.

Additional info:
Thanks!

Comment 1 Rex Dieter 2007-03-08 17:42:18 UTC
I think(!) digikam-0.9.1 needs libkexiv2 (see bug #230071), which is currently
pending inclusion in Fedora.

Comment 2 Marcin Garski 2007-03-08 21:00:53 UTC
You are right. I'm just waiting for libkexiv2.

Comment 3 Dotan Cohen 2007-03-09 05:08:33 UTC
According to bug #230071 libkexiv2 has been branched.

Comment 4 Rex Dieter 2007-03-09 14:00:44 UTC
libkexiv2 imported/built for FC-5,FC-6,devel branches.

Comment 5 Marcin Garski 2007-03-09 16:44:11 UTC
digikam-0.9.1 built for FC-5, FC-6 and devel :)

Comment 6 Marcin Garski 2007-03-09 16:46:06 UTC
hehe, forgot to close the bug ;]

Comment 7 Dotan Cohen 2007-03-10 07:25:24 UTC
Thanks, you guys are great. Anxiously waiting for it to propagate to my local
mirror...


Note You need to log in before you can comment on or make changes to this bug.